
@media (max-width:1244px) {
    .service-section .item {
        background-color: #fff;
        width: 165px;
    }
}


@media (max-width:1024px) {
    .logo-right-section .content h3 {
        white-space: nowrap;
     }
    #collapsibleNavbar ul li a{
        white-space: nowrap;
    }
    .navbar-brand{
        display: none;
    }
    .banner{
        width: 100% !important;
    }
    .banner-text {
        font-size: 30px;
        margin-top: 11%;
    }
    .banner-text-highlight {
        font-size: 30px;
        line-height: 20px;
        color: #fff;
    }
    .service-section .item {
        max-width: 50%;
        min-width: 46%;
        margin-bottom: 20px;
    }
    .bussiness-detail{
        height: auto;
    }
    .get-quote h2{
        font-size: 25px;
    }
    .footer-section h2{
        font-size: 20px;
    }
    .about-company {
        padding:30px 0px;
    }
    .companytext .wht-box {
        margin-bottom: 20px;
    }
    .bussiness-detail .item {
        width: 150px;
    }
    .bussiness-detail .item h2 {
        color: #00D8FF;
        font-size: 26px;
    }
    .navbar-brand {
        display: block;
    }
       
}

@media (max-width:767px) {
    .about-company .companytext h1 {
        font-size: 20px;
        text-align: center;
    }
  
    .service-section .item {
        min-width: 45%;
    }
    .about-company .companytext h2 {
        white-space: nowrap;
    }
    .support-section{
        display: none !important;
    }
    .right-section{
        display: none !important;
    }
    .banner-p{
        display: none;
    }
    .about-company .img-left img {
        margin-bottom: 40px;
    }
    
}

@media (max-width:550px) {
     .support-section{
        display: block !important;
    }
    .support-section .right-section{
        display: block !important;
    }
    .service-section .item {
        min-width: 100%;
    }
    .banner-text {
        margin-top: 5%;
    }
    .banner-text-highlight {
        font-size: 22px;
        line-height: 5px;
    }
   
    .banner .contact-btn{
        margin-top: 10px;
    }
    .companytext .wht-box{
        width: 100%;
    }
    .footer-section .item {
        width: 100%;
    }
    .top-header-img img {
        width: 100%;
        height: 150px;
        margin-bottom: 20px;
    }
    .our-mission {
        margin-top: 0px;
    }
   
}

@media (max-width:480px) {
    .banner-text {     
        font-size: 20px;     
        margin-top: 0%; 
        line-height: 55px;
    }
    .happy-clients {
        padding: 30px;
    }
    .wht-box {
      margin-right:0px;
    }
    .img-left img {
        height: auto;
    }
    .subscribe-div {
        display: unset;
    }
    .subscribe-div .get-quote-btn {
        margin-top: 15px;
    }
    .footer-section .item {
        margin-right: 0px;
    }
    .fa-star{
        top: 2px;
    }
    .brand-img img {
        width: 170px;
    }
    
}